/*
 *  Copyright 2017 by Texas Instruments Incorporated.
 *
 */

/*!
 *  ======== ti.targets.omf.elf ========
 *  Simple ELF parser support
 */
package ti.targets.omf.elf {
}
/*
 *  @(#) ti.targets.omf.elf; 1,0,0,0; 11-8-2017 18:02:11; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

